Sisimai::Reason::Undefined(3pm)

NAME
Sisimai::Reason::Undefined - Sisimai could not detect the error reason.

SYNOPSIS
    use Sisimai::Reason::Undefined;
    print Sisimai::Reason::Undefined->text; # undefined

DESCRIPTION
Sisimai::Reason::Undefined is for only returning text and description. This class is called only from Sisimai->reason method.

CLASS METHODS

  "text()"
"text()" returns string: "undefined".

    print Sisimai::Reason::Undefined->text;  # undefined

  "match(string)"
"match()" always return undef

  "true(Sisimai::Data)"
"true()" always return undef

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2016 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.